Package Details: yumi-bin 0.0.1-1

Git Clone URL: https://aur.archlinux.org/yumi-bin.git (read-only)
Package Base: yumi-bin
Description: YUMI (Your Universal Multiboot Integrator), is the successor to our MultibootISOs. It can be used to create a Multiboot USB Flash Drive containing multiple operating systems, antivirus utilities, disc cloning, diagnostic tools, and more.
Upstream URL: http://www.pendrivelinux.com/yumi-multiboot-usb-creator/
Licenses: GPL
Submitter: DH4
Maintainer: severach
Last Packager: DH4
Votes: 19
Popularity: 0.000000
First Submitted: 2015-09-15 23:29
Last Updated: 2015-09-15 23:31

Latest Comments

1 2 3 Next › Last »

severach commented on 2018-03-19 09:01

Sure. I'll have it around in case yumi for Linux becomes a thing again.

jonathon commented on 2018-03-19 08:59

Given the upstream page still suggests running the Windows version of YUMI 2.0.5.4 under WINE is it time for a deletion request? Or is making this package use WINE an option?

Baerbeisser commented on 2017-11-12 21:18

Uhm..
Now AUR tries to install a .deb...

==> Überprüfe source Dateien mit md5sums...
yumi_0.0.1-1_all.deb ... FEHLGESCHLAGEN

DH4 commented on 2017-03-03 02:11

The sum doesn't match because the package no longer exists. The developer pulled both the source code and binary packages because "YUMI for Linux version was broken and is being rewritten". You would have seen that if you took time to read the comments. I do not have an update on the rewrite at this time. But the official recommendation from the site at this time is to use the Windows Version with WINE. I'm not sure what the future holds for this package. I am going to disown this package if anyone wants to do something with it.

fightcookie commented on 2017-02-26 14:56

also. the md5 sum doesn't match

fightcookie commented on 2017-02-26 14:53

please change the url and source url to tls encrypted https ones :)

DH4 commented on 2016-12-28 17:35

Have something useful to add peT?

peT commented on 2016-12-27 17:16

*bump*

DH4 commented on 2016-11-28 05:33

Indeed you will want to use multibootusb for now. Even the source code for YUMI was pulled because it was broken. "Linux Based YUMI: YUMI for Linux version was broken and is being rewritten."

Perhaps it would be best to purge this package from the AUR. If / when they do finish the rewrite I'll update the package. I'll reach out to the developers and see if we can get an update.

sundar_ima commented on 2016-11-13 09:20

Yumi for Linux is originally based on multibootusb. There is an aur package also available for multibootusb (upgraded and latest based on python) here https://aur.archlinux.org/packages/multibootusb/